@media screen and (max-width: 3840px) {
  body {
    background-image: url("ch7desktopbackground.png");
    background-size: cover;
  }
}

@font-face {
  font-family: 'Enchanted Land';
  src: url('Enchanted Land.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

input[type=text] {
  width: 195px;
}

#home { 
  display: none;
}

#container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 200px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100vh;
}

.question1, .question2, .question3, .question4, .question5 {
  font-family: 'Enchanted Land', cursive;
  font-size: 25px;
  color: #111;
  max-width: 195px;
  margin-bottom: 30px;
  background-color: #e1a1de;
}

.submit-box {
  font-family: 'Enchanted Land', cursive;
  font-size: 25px;
  width: 100px;
  padding: 10px;
  border-radius: 10px;
  background-color: #e1a1de;
}

@media screen and (max-width: 768px) {
  body {
    background-image: url("ch7mobilebackground.png");
    background-size: cover;
  }

#container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 175px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100vh;
}

#home {
  display: block;
  position: fixed;
  width: 100px;
  height: auto;
  top: 10px;
  left: -15px;
}

.question1, .question2, .question3, .question4, .question5 {
  font-family: 'Enchanted Land', cursive;
  font-size: 25px;
  color: #111;
  max-width: 195px;
  margin-bottom: 30px;
  background-color: #e1a1de;
}
}

@media screen and (max-width: 768px) {
  body {
    background-image: url("ch7mobilebackground.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
#container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 110px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100vh;
}
#home {
  position: fixed;
  top: 2px;
  left: 5px; 
  width: 100px;
  height: auto;
}
.question1, .question2, .question3, .question4, .question5 {
  font-family: 'Enchanted Land', cursive;
  font-size: 25px;
  color: #111;
  background-color: #e1a1de;
  max-width: 110px;
}
input[type=text] {
  width: 105px;
}
.submit-box {
  font-family: 'Enchanted Land', cursive;
  font-size: 15px;
  color: #111;
  width: 100px;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.8);
  opacity: 1; 
}
}

@media screen and (min-width: 768px) and (max-width: 1025px) {
  body {
    background-image: url("ch7tabletbackground.png");
    background-size: cover;
    background-position: center;
  }
#home {
  position: fixed;
  top: 10px;
  left: 10px; 
  width: 100px;
  height: auto;
}
#container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 250px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100vh;
}
.question1, .question2, .question3, .question4, .question5 {
  font-family: 'Enchanted Land', cursive;
  font-size: 30px;
  color: #111;
  max-width: 150px;
}

input[type=text] {
  width: 145px;
}
}